@media screen and (max-width: 991px) {
  .section.second-home {
    position: relative;
    top: auto;
  }

  .menu-bottom-tile {
    flex: 0 auto;
    display: none;
  }

  .nav-link {
    color: var(--color--light-blue);
  }

  .nav-link.w--current {
    background-color: var(--color--light-blue);
    color: var(--color--light);
  }

  .menu-link {
    background-color: var(--color--light);
    color: var(--color--light-blue);
  }

  .menu-link.w--current {
    background-color: var(--color--light-blue);
    color: var(--color--light);
  }

  .hero-section-wrap.about {
    position: relative;
    top: 0;
  }

  .page-souscription .contact-bottom-tile {
    max-width: 60%;
  }

}

@media screen and (max-width: 991px) {
  #w-node-_82f5a4bc-ab5e-e3ba-fc3c-d0b4ec7a35da-91bfd3eb, #w-node-_46f4c702-f5d6-13ad-7e0f-f7e884c6e419-97724ff1 {
    justify-self: auto;
  }

}

@media screen and (max-width: 767px) {
  .heading-line-about-cards.offers-line {
    width: 100px;
  }

  .page-souscription .contact-image-wrap {
    height: 170px;
  }

}

@media screen and (max-width: 767px) {
  #w-node-b74278b7-8e79-78c9-3b81-22be6cb13432-79a63ec5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

}

@media screen and (max-width: 479px) {
  .heading-line-about-cards.offers-line {
    width: 56px;
  }

  .price-table_cell.cc-header {
    font-size: var(--text--text-small);
  }

  .delete-traveler-btn {
    font-size: var(--text--text-small);
    padding: 8px 14px;
  }

  .additional-information {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .f-input-field-2 {
    box-shadow: 0 4px 10px #003c8a1a;
  }

  .page-souscription .contact-bottom-tile {
    max-width: 100%;
  }

  .page-souscription .contact-image-wrap {
    border-radius: 8px;
    height: 200px;
  }

}

:root {
  --color--light-blue: #048cd4;
}

.button-arrow {
  color: var(--color--light);
}

.section.footer {
  margin-top: 40px;
}

.section.image-section {
  background-image: url("../images/6756bf650fc7767e9d7c2c6c_DSC02458%20(1).jpg");
}

.section.image-section.offers-image {
  background-image: url("../images/67652d2cfdab1970ed743912_Photo%20CVF%20(1).png");
  background-position: 0 0;
  background-size: auto;
}

.navbar-master {
  color: var(--color--light);
}

.brand-navbar {
  height: 100%;
}

.brand-navbar.footer {
  width: 200px;
  height: auto;
}

.image-cover {
  text-align: left;
  overflow: clip;
}

.f-success-text-wrapper {
  display: none;
}

.demo-html-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.f-summary-heading {
  margin-top: 0;
  margin-bottom: 1rem;
}

.f-summary-heading.last-heading {
  margin-bottom: 0;
}

.error-message-2 {
  color: #fffdfa;
  background-color: #ff5353;
  border-radius: 16px;
}

.cta-arrow {
  justify-content: flex-start;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.newsletter-field-master {
  max-width: 304px;
  position: relative;
}

.footer-bottom-tile {
  border-bottom: 1px solid #02012029;
}

.success-message-newsletter {
  border-radius: var(--radius--xs);
  background-color: var(--color--accent);
  color: #fff;
  text-align: center;
  max-width: 400px;
}

.nav-link {
  color: var(--color--light-blue);
}

.nav-link:hover {
  background-color: var(--color--light);
  color: var(--color--light-blue);
}

.nav-link.w--current {
  background-color: var(--color--light-blue);
  color: var(--color--light);
  -webkit-text-stroke-color: var(--color--light);
  transition: background-color .2s;
}

.navbar.navbar-sticky {
  border-top-left-radius: var(--radius--xl);
  border-top-right-radius: var(--radius--xl);
  border-bottom-left-radius: var(--radius--xl);
  border-bottom-right-radius: var(--radius--xl);
  background-color: #fff;
}

.menu-link {
  background-color: var(--color--light-blue);
  color: var(--color--light);
}

.navigation-link-hover-wrap {
  color: var(--color--light-blue);
}

.navigation-link-hover-wrap:hover {
  background-color: var(--color--light);
  color: var(--color--light-blue);
}

.image-cover-hero {
  background-image: url("../images/6756bf6419a55ebad1d000bd_b8.jpeg");
}

.cta-main.cta-top {
  background-color: var(--color--light-blue);
  color: var(--color--light);
  -webkit-text-stroke-color: var(--color--light);
}

.heading-home-a {
  max-width: 850px;
}

.home-a-hero-line {
  width: 100px;
}

.text-underline {
  text-decoration: underline;
}

.step-2-grid {
  grid-template-rows: auto;
}

.price-table_options {
  width: 100%;
}

.limit-offers-p {
  max-width: 460px;
}

.traveler-template.original-template {
  margin-bottom: 16px;
}

.traveler-summary {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  margin-bottom: 16px;
  display: none;
}

.delete-traveler-btn {
  border-radius: var(--radius--xl);
  color: var(--color--light);
  background-color: #db0b0b;
  margin-bottom: 24px;
  padding: 10px 16px;
  text-decoration: none;
  display: flex;
  position: absolute;
  inset: 16px 0% auto auto;
}

.additional-information, .additional-info {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.traveler-count {
  font-size: var(--text--text-big);
}

.new-travelers-block {
  margin-top: 24px;
  margin-bottom: 24px;
}

.f-input-field-2 {
  color: #15190d;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 8px;
  width: 100%;
  height: 48px;
  margin-bottom: 0;
  padding: .875rem 1rem;
  box-shadow: 0 4px 20px #003c8a1a;
}

.f-input-field-2:focus {
  border-color: #003c8a66;
}

.text-block-2 {
  color: var(--color--dark);
}

.text-block-3 {
  color: var(--color--light-blue);
}

.text-block-4 {
  color: var(--color--light);
}

.list-item, .list-item-2 {
  font-size: var(--text--text-big);
}

.margin-bottom {
  margin-bottom: 20px;
}

.paragraph {
  font-size: var(--text--text-big);
  font-weight: 600;
}

.text-block-5 {
  line-height: 135%;
}

.div-block {
  display: none;
}

.page-souscription .contact-bottom-tile {
  border-radius: 16px;
  max-width: 75%;
  padding: 8px;
  overflow: hidden;
  box-shadow: 0 4px 62px #0000001a;
}

.page-souscription .contact-image-wrap {
  background-color: #fff;
  border-radius: 16px;
  width: 100%;
  height: 250px;
  overflow: hidden;
}

.image-cover-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.paragraph-2 {
  font-size: 20px;
  font-weight: 600;
}

.b2c_info_1 {
  margin-bottom: 10px;
}

.div-block-2 {
  padding-top: 11px;
}

.field-label {
  font-weight: 100;
}

#w-node-_7c170ae9-b14a-6392-34a2-38db68d23d1e-5d67f9fe {
  justify-self: end;
}

#w-node-_46f4c702-f5d6-13ad-7e0f-f7e884c6e419-97724ff1, #w-node-b74278b7-8e79-78c9-3b81-22be6cb13455-5d67fa2c {
  justify-self: end;
}

#w-node-e67cabd5-20e8-acf7-0444-54c8bf406795-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf4067e9-677c82c9, #w-node-_27b45e8c-47cb-796d-7249-c6c62fa29011-5d67fa30, #w-node-e67cabd5-20e8-acf7-0444-54c8bf40683f-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf40697c-677c82c9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e67cabd5-20e8-acf7-0444-54c8bf406999-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf4069a0-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf4069a9-677c82c9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

